/*
Theme Name: Medical Circle
Theme URI: https://www.acmethemes.com/themes/medical-circle
Author: acmethemes
Author URI: beeraz.com.np
Template: medical-circle
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: medical-circle
Domain Path: /languages/
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, blog, entertainment, education

*/
#navbar.navbar.at-navbar.medical-circle-sticky {
  background-color: #1090d1;
}

.main-navigation.navbar-collapse.collapse {
  background-color: #1090d1;
}

#menu-item-54.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-54 {
  background-color: #1090D1;
}

#menu-item-55.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-55 {
  background-color: #1090D1;
}

#menu-item-52.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-52 {
  background-color: #1090D1;
}

.so-widget-sow-headline-default-8d8ed0dedf8a .sow-headline-container h1.sow-headline {
  color: #aba074;
}

.so-widget-sow-headline-default-eb6905a9199b .sow-headline-container h1.sow-headline {
  color: #aba074;
}

.so-widget-sow-headline-default-8e1f1b00a959 .sow-headline-container h1.sow-headline {
  color: #aba074;
}

h1 {
  color: #aba074;
}

.so-widget-sow-headline-default-b2ae33c5fab0 .sow-headline-container h1.sow-headline {
  color: #aba074;
}

.so-widget-sow-headline-default-b2ae33c5fab0 .sow-headline-container h3.sow-sub-headline {
  color: #f5ab6e;
}

.panel-grid-cell .widget-title {
  color: #aba074;
}

#menu-item-35.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.menu-item-35 {
  background-color: #1090d1;
}
